<%@ page language="C#" autoeventwireup="true" inherits="user_index, App_Web_wvcfy0ha" %><%@ Register TagPrefix="qth8" TagName="userManageLeft" Src="~/inc/userManageLeft.ascx" %><%@ Register TagPrefix="qth8" TagName="userManageTop" Src="~/inc/userManageTop.ascx" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" >
<head>
    <title><%=sWebName %> - 用户管理</title>
    <link rel="stylesheet" type="text/css" href="css.css" />
</head>
<body>
<div align="center">
<div class="main" align="left">
<qth8:userManageTop runat="server" ID="userManageTop" />
<div class="clear"></div>
<qth8:userManageLeft runat="server" selectValue="1" ID="userManageLeft" />
<div class="userRight">
<div><img src="images/right_01.gif" /></div>
<div class="userRightContent">
<div class="upfileDiv" id="upfileDiv">
<div class="upfileClose" onclick="hideDiv('upfileDiv')">关闭</div>
<iframe width="300" height="100" style=" padding:0px; margin:0px;" src="actionUpLoad.aspx?tn=pic&fn=userMessEdit" frameborder="0" scrolling="no"></iframe>
</div>
<div class="userRightContentTop"><table border="0" width="100%" cellpadding="0" cellspacing="0">
<tr>
<td width="150">·企业信息管理·</td>
<td align="right" width="550"></td>
</tr></table></div>
<form action="action.aspx?s=usermess" onsubmit="return valiForm()" method="post" name="userMessEdit">
<table width="720" class="userMessTable" border="0" cellspacing="0" cellpadding="5">
  <tr>
    <td class="head" width="100">企业图标</td>
    <td width="390"><input class="inputText" onclick="alert('请点击上传，进行修改！')" value="<%=pic%>" name="pic" type="text" size="40" />　<a href="/<%=pic%>" target="_blank">[查看]</a> <a href="#nogo" onclick="showDiv('upfileDiv')">[上传]</a></td>
    <td width="230" class="commentary"><img src="images/wenhao.gif" />公司的标志或LOGO 格式jpg,gif。</td> 
  </tr>
  <tr>
	<td class="head">企业分类</td>
    <td><div class="select"><div><% =tools.showSortSelect("sort","sort_1") %></div></div></td>
    <td class="commentary"></td> 
	</tr>
	<tr>
	<td class="head">所在地</td>
    <td><div class="select"><div><%tools.vShowAddressSelect1("address"); %></div></div></td>
    <td class="commentary">&nbsp;</td> 
	</tr>
	<tr>
	<td class="head">企业名称</td>
    <td><input name="name" value="<%=name%>" type="text" class="inputText" size="40" /></td>
    <td class="commentary">&nbsp;</td>
	</tr>
	<tr>
	<td class="head">电话</td>
    <td><input name="phone" value="<%=phone%>" type="text" class="inputText" size="25" /></td>
    <td class="commentary"><img src="images/wenhao.gif" />格式为 城市区号-电话号 </td>
	</tr>
	<tr>
	<td class="head">手机</td>
    <td><input name="tel" value="<%=tel%>" type="text" class="inputText" size="25" /></td>
    <td class="commentary">&nbsp;</td>
	</tr>
	<tr>
	<td class="head">ＱＱ</td>
    <td><input name="qq" value="<%=qq%>" type="text" class="inputText" size="25" /></td>
    <td class="commentary">&nbsp;</td>
	</tr>
	<tr>
	<td class="head">Email</td>
    <td><input name="email" disabled="disabled" value="<%=email%>" type="text" class="inputText" size="25" /></td>
    <td class="commentary"><img src="images/wenhao.gif" />用来找回密码，不可修改。</td>
	</tr>
	<tr>
	<td class="head">营业时间</td>
    <td><input name="businesshours" value="<%=businesshours%>" type="text" class="inputText" size="50" /></td>
    <td class="commentary">&nbsp;</td>
	</tr>
	<tr>
	<td class="head">企业地址</td>
    <td><input name="address_1" value="<%=address_1%>" type="text" class="inputText" size="50" /></td>
    <td class="commentary">&nbsp;</td>
	</tr>
	<tr>
	<td class="head">企业简介</td>
    <td><textarea class="inputText" name="about" rows="6" cols="50"><%=about%></textarea></td>
    <td class="commentary">&nbsp;</td>
	</tr>
	<tr><td></td><td><input type="submit" class="inputSubmit" value="修改企业信息" /></td><td></td></tr>
</table>
</form>
<script language="javascript" type="text/javascript">
  function changeElementName(elementName,elementValue){
  	var objElement=document.getElementById(elementName);
  	var lenElement=objElement.options.length;
  	for(i=0;i<lenElement;i++){
  		if(objElement[i].value==elementValue){
			objElement[i].selected=true;
		}
  	}
  }
  function showDiv(divId)
  {
  	document.getElementById(divId).style.display="block"
  }
  function hideDiv(divId)
  {
  	document.getElementById(divId).style.display="none"
  }
  
  sort="<%=address %>"
  if(sort!="")
{
    for(i=0;i<document.userMessEdit.address.options.length;i++)
    {
        if(document.userMessEdit.address.options[i].value==sort)
        {
            document.userMessEdit.address.options[i].selected=true
        }
    }  
}
   changeElementName("selectMainSort","<%=sort%>")
  showSort("<%=sort%>")
  changeElementName("selectSort","<%=sort_1%>")
  
  function valiForm()
  {
    if(document.userMessEdit.name.value.length>50)
    {
        alert("填写企业名称请保持在50字以内！")
        return false
    }
    if(document.userMessEdit.address_1.value.length>100)
    {
        alert("填写企业地址请保持在100字以内！")
        return false
    }
    if(document.userMessEdit.phone.value.length>15)
    {
        alert("填写电话号请保持在15字以内！")
        return false
    }
    if(document.userMessEdit.tel.value.length>11)
    {
        alert("填写手机号请保持在11字以内！")
        return false
    }
    if(document.userMessEdit.qq.value.length>11)
    {
        alert("填写QQ号请保持在11字以内！")
        return false
    }
    return true
  }
  </script>
</div>
<div><img src="images/right_03.gif" /></div></div>
</div></div>
</body>
</html>
